dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.0062}
    - {label: sys, symerror: 0.0171}
    value: 0.2562
  - errors:
    - {label: stat, symerror: 0.00233}
    - {label: sys, symerror: 0.006}
    value: 0.13591
  - errors:
    - {label: stat, symerror: 0.00108}
    - {label: sys, symerror: 0.00345}
    value: 0.06702
  - errors:
    - {label: stat, symerror: 0.00051}
    - {label: sys, symerror: 0.00129}
    value: 0.02978
  - errors:
    - {label: stat, symerror: 0.000239}
    - {label: sys, symerror: 0.000531}
    value: 0.011779
  - errors:
    - {label: stat, symerror: 9.8e-05}
    - {label: sys, symerror: 0.000255}
    value: 0.004032
  - errors:
    - {label: stat, symerror: 3.45e-05}
    - {label: sys, symerror: 4.28e-05}
    value: 0.0008518
  - errors:
    - {label: stat, symerror: 8.42e-06}
    - {label: sys, symerror: 4.05e-06}
    value: 7.998e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7979}
  - {high: 1.3, low: 1.0, value: 1.1447}
  - {high: 1.6, low: 1.3, value: 1.4422}
  - {high: 1.9, low: 1.6, value: 1.7405}
  - {high: 2.2, low: 1.9, value: 2.0392}
  - {high: 2.6, low: 2.2, value: 2.3792}
  - {high: 3.2, low: 2.6, value: 2.8526}
  - {high: 4.0, low: 3.2, value: 3.5165}
